Wireshark-bugs: [Wireshark-bugs] [Bug 7409] Lua bindings not compatible with 5.2
Date: Tue, 26 Jun 2012 09:51:10 -0700 (PDT)
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=7409

Jeff Morriss <[email protected]> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
                 CC|                            |[email protected]
         Resolution|                            |DUPLICATE

--- Comment #1 from Jeff Morriss <[email protected]> 2012-06-26 09:51:09 PDT ---
Wireshark was just recently updated to work with Lua 5.2 (see bug 7400).

*** This bug has been marked as a duplicate of bug 7400 ***

-- 
Configure bugmail: https://bugs.wireshark.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are watching all bug changes.